function SetDateTime() {
  var date = new Date();
  var stunde = date.getHours();
  var stunden;
  var minute = date.getMinutes();
  var minuten;
  var tag = date.getDate();
  var monatDesJahres = date.getMonth();
  var jahr = date.getFullYear(); 
  var tagInWoche = date.getDay();
  var wochentag = new Array("Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag");
  var monat = new Array("Januar", "Februar", "M&auml;rz", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember");

  if (stunde < 10) {stunden = "0" + stunde;} else {stunden = stunde;} // Führende Null einfügen
  if (minute < 10) {minuten = "0" + minute;} else {minuten = minute;} // Führende Null einfügen

  var datum = wochentag[tagInWoche] + ", " + tag + ". " + monat[monatDesJahres] + " " + jahr + " - " + stunden + ":" + minuten + " Uhr";

  document.getElementById('datetime').innerHTML = datum;
}

window.addEventListener("load", SetDateTime);

//  LINKL: https://wiki.selfhtml.org/wiki/HTML/Skripte/script
//  Format-Anweisung für das Datum und die Zeit; u.U. mit Inline-CSS? -->
//  <div id="time"></div>  
//  <!-- <div id="time" class="datetime"></div> oder gleich Inline-CSS mit style="background-color:#eee;height:200px;width:350px;float:left;"-->
